body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #000;
	padding: 0;
	margin:0;
	background: #fff url('../images/cresta_bg.gif') no-repeat center top;
	cursor: url('/arrow.cur') default;
}

	a:link, a:active, a:visited {
	text-decoration : underline;
	color:#000;
}
	a:hover {
	text-decoration : none;
}

/* Strip out all nasty pre-formatting */

:link,:visited {
	text-decoration:none;
}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size:1em;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0; padding:0;
}

a img,:link img,:visited img {
	border:none;
}

.clear 	{
    clear:both;
	line-height:0px;
	font-size:1px;
	border:0;
	margin:0;
	padding:0;
}



#wrapper {
width:970px;
position:relative;
}

#leftTop{
background: url(../images/leftTop.gif) right top no-repeat;

}

#rightTop{
background: url(../images/rightTop.gif) left top no-repeat;

}

#header{
	width:970px;
	height:311px;
	position:relative;
}

#search{
	background: url(../images/search_bg.gif) no-repeat;
	height:68px;
	position:relative;
	z-index:50;
}


.tenantLoginBtn
{
	background: url(../images/tenant_login1.gif) top left no-repeat;
	display:block;
	overflow:hidden;
	width:153px;
	height:30px;
	position:absolute;
	right: 0;
	bottom:10px;
	z-index:100;

}


.instagramBtn
{
	background:url(../images/instagram.gif) top left no-repeat;
	display:block;
	overflow:hidden;
	width:30px;
	height:30px;
	position:absolute;
	left: 360px;
	bottom:10px;
	z-index:21;
}
.twitterBtn
{
	background:url(../images/twitter.gif) top left no-repeat;
	display:block;
	overflow:hidden;
	width:30px;
	height:30px;
	position:absolute;
	left: 310px;
	bottom:10px;
	z-index:21;
}
.facebookBtn
{
	background:url(../images/facebook.gif) top left no-repeat;
	display:block;
	overflow:hidden;
	width:30px;
	height:30px;
	position:absolute;
	left: 260px;
	bottom:10px;
	z-index:21;
}


.fbComp
{
	
	display:block;
	overflow:hidden;
	width:970px;
	height:300px;
	position:absolute;
	left: 0px;
	bottom:0px;
	z-index:100;
}

.mainContent{
float:left;
overflow:hidden;
display:inline;
width:701px;

padding-bottom: 28px;

}

.mainContent2{
float:left;
overflow:hidden;
display:inline;
width:970px;

padding-bottom: 28px;

}



#contentTopWrapper{
background: #fff;
height:1%;

}

#contentTop{
	height:2%;
	position:relative;
}

.mallguideBlock {
position:absolute;
bottom:20px;
right:40px;
width:214px;
height:85px;
border: 1px solid #000000;
}

.moviesArea{
background: url(../images/movies3_bg.gif) 0 60px no-repeat;
width:269px;
height:308px;
float:left;
overflow:hidden;
display:inline-block;
position:relative;
}

.moviesAreaHome{

width:269px;
height:538px;
float:left;
overflow:hidden;
display:inline;
position:relative;
}

.renovations{
width:240px;	
height:152px;
overflow:hidden;
padding:8px 0 0 0;
margin-top:85px;

}
.mainHeading{
height:	60px;
text-indent: -2999px;
overflow:hidden;
}

.contentImg{
	width:246px;
	height:167px;
	float:left;
	overflow:hidden;
	display:inline;
	margin: 22px 0 0 11px;
}
.contentImgIndex{
	width:246px;
	height:300px;
	float:left;
	overflow:hidden;
	display:inline;
	margin: 22px 0 0 11px;
}
.contentImg1{
	width:246px;
	height:167px;
	float:left;
	overflow:hidden;
	display:inline;	
}

.contentImg2{
	width:209px;
	height:142px;
	float:left;
	overflow:hidden;
	display:inline;	
}

.contentText{
	width:385px;
	float:left;
	overflow:hidden;
	display:inline;
	margin: 34px 0 0 24px;
}

.contentTextBody{
width:640px;
float:left;
overflow:hidden;
display:inline;
margin: 14px 0 0 24px;
}

.contentTextBody2{
width:946px;

margin: 14px 0 0 24px;
}

.moviesTop{
	background: url(../images/movies_top.gif) bottom right no-repeat;
	height:25px;
}

.moviesTopHome{
	
	height:25px;
}

.moviesTop2{
	
	height:25px;
}

.moviesHeading{
background: url(../images/subHeading_sprite2.gif)  0 0 no-repeat;
width:269px;
height: 60px;
text-indent: -2999px;
overflow: hidden;
}

.moviesHeadingHome{
background: url(../images/subHeading_sprite2a.gif)  0 0 no-repeat;
width:269px;
height: 60px;
text-indent: -2999px;
overflow: hidden;
}

.whatsHappening, .featuredStore, .clubArea{
float:left;
overflow:hidden;
display:inline;
height:1%;
}

.whatsHappening{
	width:458px;
	margin-right:20px;
}

.featuredStore{
width: 269px;
}

.clubArea{
background: url(../images/clubArea.gif) no-repeat;
padding:48px 0 0 20px;
width: 203px;
}

.subHeading{
height: 38px;
text-indent: -2999px;
overflow:hidden;
}

.subHeadingBlue{
	color:#004655;
	font-weight:bold;
}

#contentBottom{
height:1%;
background:#fff;
}

.movieTable{
margin:85px 0 0 14px;
}

.movieTable img{
padding: 0 10px;
}

a.movieLink,a.movieLink:active,a.movieLink:visited {
color: #484949;
margin-left: 75px;
}

a.movieLink:hover{
text-decoration:none;
}

.eventsArea{
float:left;
display:inline;
overflow:hidden;
height:1%;
text-align:right;
margin:10px 0 0 15px
}

a.moreLink,a.moreLink:active,a.moreLink:visited{
background: url(../images/more_icon.gif) right top no-repeat;
width: 150px;
height: 16px;
color:#484949;
text-align:right;
padding-right: 25px;
margin:20px 10px 0 0;
display:block;

}


a.moreLinkComp,a.moreLinkComp:active,a.moreLinkComp:visited{
background: url(../images/more_icon.gif) right top no-repeat;
width: 180px;
height: 16px;
color:#484949;
text-align:right;
padding-right: 25px;
margin:5px 10px 0 0;
display:block;

}


.storeImg{
width: 269px;
height:160px;
margin-top:10px;
}


.storeText{
background: #fff;
width: 233px;
padding: 0 18px 50px 18px;
}

.clubText{
background: #fff;
width:155px;
padding: 10px 10px 20px 10px;
}

#mallguideBanner{
text-align:right;
}

#footerWrapper{
background:#fff url(../images/footerWrapper1.gif) left top repeat-x;
width:100%;
}


#footer{
background:url(../images/cresta_footer1.gif) no-repeat;
width:970px;
height:152px;
margin:auto;
padding-top:155px;
text-align:center;
color: #231f20;
position:relative;
}


#footer a, #footer a:active,#footer a:visited{
	color: #231f20;
}


.pareto
{
	
	display:block;
	overflow:hidden;
	width:135px;
	height:55px;
	position:absolute;
	left: 340px;
	top:55px;
	z-index:100;
}
.broll
{
	
	display:block;
	overflow:hidden;
	width:75px;
	height:55px;
	position:absolute;
	left:570px;
	top:55px;
	z-index:100;
}

.catHead {
font-weight:bold;
background-color:#838484;
}
.catBody {
background-color:#b5b5b5;
}

.formField {display: none}

.movieBack {
 background:url(../images/movie_back.gif) no-repeat;
}
.eventsBack {
 background:url(../images/top_blank.gif) no-repeat;
}
.galleryBack {
 background:url(../images/gallery_back.gif) no-repeat;
 width:176px;
 height:171px;
}
.subheadBG{
	background:#161616;
	font-weight:bold;
	padding:8px;
	color:#ffffff;
}

/* Added by Sean: For Fineclient components */
.note { border: 1px dashed #00424f; padding: 7px; margin: 8px 0px; font-weight: 900; }
.alt1 {background: #eec27a;}
.alt2 {background: #eec27a;}
.tableHead {background: #003c48; color:#FFF; font-weight: 900;}
.tableHead2 {background: #005a6c; color:#FFF; font-weight: 900;}
.heading1 {font-weight: bold;}

.mods {
	background-image: url(../images/icon_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 48px;
	width: 158px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1d6c1a;
}

.mods h1{
	padding: 6px 0 0 18px;
	margin: 0px;
	text-align: left;
}
	.mods h1 a:link, .mods h1 a:active, .mods h1 a:visited {
	text-decoration: none;
	color: #1d6c1a;
	}
	.mods h1 a:hover {
	text-decoration : underline;
	color: #2c8628;
	}

.quickLinksMember:link, .quickLinksMember:visited, .quickLinksMember:active {
     display: block;
	 padding: 5px;
	 margin: 0px;
	 border: 0px;
	 color: #ffffff;
	 font-weight: normal;
	 text-decoration: none;
	 background-color:#005a6c;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
}
.quickLinksMember:hover {
     display: block;
	 font-weight: normal;
	 color: #ffffff;
	 text-decoration: none;
	 padding: 5px;
	 margin: 0px;
	 background-color:#003c48;
}
.quickLinks:link, .quickLinks:visited, .quickLinks:active {
     display: block;
	 width: 195px;
	 padding: 5px;
	 margin: 0px;
	 border: 0px;
	 color: #ffffff;
	 font-weight: normal;
	 text-decoration: none;
	 background-color:#005a6c;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
}
.quickLinks:hover {
     display: block;
	 width: 195px;
	 font-weight: normal;
	 color: #ffffff;
	 text-decoration: none;
	 padding: 5px;
	 margin: 0px;
	 background-color:#003c48;
}


.tableLight {

}

.tableDark {
background-color:#161616;
color:#fff;
}


.compQuestion {display:none}


.cycle {
position:relative;
width:284px;
height:167px;	
overflow: hidden;
}

.storeFocus {
height:330px;
position:relative;

}


.storeControl{
position:relative;
width:240px;
height:50px;
margin:15px 0 0 10px;
padding:10px;

}

.storeControl a, .storeControl a:active, .storeControl a:visited{
				color: #484949;
				padding: 10px 4px;
				text-decoration:none;	
			}
			
	.activeSlide{
				font-weight:bold;
							
			}
			
			.prevButton{
				
				position:absolute;
				left:0;
				top:0;
			}
			.nextButton{
				position:absolute;
				right:0;
				top:0;
			}			
			
	.innerDiv{
				text-align:center;
							
			}
			
			
			#mapDisplay{
				left:0;
			}
			
			

/*===== CPA SPECIFIC STYLING =====*/
.hidden
{
	display:none;
}

#cpaCont
{
	position:absolute;
	top:0px;
	right:0px;
	margin:0px 0px 0px 0px;
	z-index:60;
}

#cpaBut
{
	background:url(../images/cpaBut.png) no-repeat 0px 0px;
	display:block;
	height:25px;
	width:138px;
	z-index:60
}

/*=== CPA SPECIFIC STYLING END ===*/		


#shopWrapper2{
	width:210px;
	height:300px;
	padding:5px;
	overflow:hidden;
	/*border: 1px solid #000;*/
}

#shopWrapper3{
	height:374px;
	overflow:hidden;
	/*border: 1px solid #000;*/
}

#topHeader{
	width:970px;
	height:311px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
}

.topHeaderOverlay{
	background:url(../images/banner_overlay1.png) no-repeat top left;
	width:970px;
	height:311px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
	z-index:20;
}
.new_shop2 {
	overflow: hidden;
	padding:5px;
}	
			
.new_shop_head{
width: 210px;
height: 16px;
color:#484949;
text-align:center;
margin:20px 0 0 0;
display:block;

}		
